.a {
    width: 100%;
    margin: 50px auto;
    font-family: arial;
    line-height: 1.5em
}

.b {
    list-style: none;
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.b * {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.j {
    position: relative
}

.j>dl {
    width: 100%;
    display: table;
    margin: 0;
    padding: 0
}

@media (min-width:769px) {
    .j {
        display: table;
        width: 100%
    }

    .j>dl {
        display: table-cell
    }

    .j>dl:before {
        content: "";
        float: left;
        height: 100%;
        display: block;
        position: absolute;
        top: 0
    }
}

.j>dl>dt {
    -moz-margin-start: 0;
    -webkit-margin-start: 0;
    margin-start: 0;
    width: 100%;
    display: block
}

@media (min-width:360px) {
    .j>dl>dt {
        width: 50%;
        display: table-cell;
        height: 100%
    }
}

@media (min-width:769px) {
    .j>dl>dt {
        display: none
    }
}

.j>dl>dd {
    -moz-margin-start: 0;
    -webkit-margin-start: 0;
    margin-start: 0;
    display: block;
    width: 100%
}

@media (min-width:360px) {
    .j>dl>dd {
        width: 50%;
        display: table-cell;
        height: 100%
    }
}

.d {
    display: none
}

@media (min-width:769px) {
    .d {
        display: block;
        position: relative
    }

    .d>ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: table;
        width: 100%
    }

    .d>ul>li {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }

    .d>ul>li:before {
        content: "";
        float: left;
        height: 100%;
        display: block;
        position: absolute;
        top: 0
    }
}

@media (min-width:769px) {
    .c .i {
        width: 33%
    }

    .c .h {
        width: 50%
    }

    .c .e {
        width: 20%
    }
}

.b {
    color: #FFF;
    border-radius: 0px;
    border: 1px solid #FFF;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .5);
}

.b>li {
    border-bottom: 1px solid #FFF
}

@media (min-width:769px) {
    .b>li:not(.d) {
        border-bottom: 1px solid #FFF
    }
}

.b>li:last-child {
    border-bottom: none
}

.b>li>dl {
    border-bottom: 1px solid #FFF
}

.b>li>dl:last-child {
    border-bottom: none
}

@media (min-width:769px) {
    .b>li>dl {
        vertical-align: middle;
        border-bottom: none
    }
}

.b>li>dl>dt {
    padding: 10px 20px;
    vertical-align: middle;
    background-color: rgba(0, 0, 0, .2);
}

.b>li>dl>dd {
    padding: 10px 20px;
    vertical-align: middle;
    text-align: left;
}

.d {
    background-color: rgba(0, 0, 0, 0.2);
}

@media (min-width:769px) {
    .d>ul>li {
        vertical-align: middle
    }

    .d>ul>li:before {
        background: #636563;
        width: 1px
    }

    .d>ul>li:first-child:before {
        display: none
    }

    .d>ul>li .g {
        padding: 10px 20px;
        display: block
    }
}

@media (min-width:769px) {
    .j>dl:before {
        background: silver;
        width: 1px
    }

    .j>dl:first-child:before {
        display: none
    }
}

.j>dl>dd {
    margin: 0
}

.img-example {
    width: 100%;
    max-width: 200px;
    max-height: 266px
}